/* Favorites */
"Favorites" = "Lesezeichen";

/* Files */
"Files" = "Dateien";

/* General */
"General" = "Allgemein";

/* Known Host Manager */
"Known Host Manager" = "Bekannte Server";

/* Known Hosts */
"Known Hosts" = "Bekannte Server";

/* Show Favorites */
"Show Favorites" = "Lesezeichen anzeigen";

/* Show General Preferences */
"Show General Preferences" = "Allgemeine Einstellungen anzeigen";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Texteditierungs-Einstellungen anzeigen";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Übertragungseinstellungen anzeigen";

/* Transfers */
"Transfers" = "Übertragungen";

